# OpenLayers.Renderer.NG

#### Inherits from

- OpenLayers.Renderer.Elements

Summary

OpenLayers.Renderer.NG |
Constants |
labelNodeType | {String} The node type for text label containers.
Constructor |
OpenLayers.Renderer.NG |

### Constants

### labelNodeType

{String} The node type for text label containers. To be defined by subclasses.

### Constructor

### OpenLayers.Renderer.NG

#### Parameters

containerID | {String}
options | {Object} options for this renderer. Supported options are:

- yOrdering - {Boolean} Whether to use y-ordering
- zIndexing - {Boolean} Whether to use z-indexing. Will be ignored if yOrdering is set to true.

This is another virtual class in that it should never be instantiated by itself as a Renderer.
Close